package Customizer::Selector;
# $Id: Selector.pm,v 1.2 2000/06/02 04:21:16 tom Exp $
################################################################


use strict;
use vars qw(@ISA);

if ($ENV{'REQUEST_URI'}){
    require "Customizer/CGI.pm";
    @ISA = qw(Customizer::CGI);
} else {
    require "Customizer/CommandLine.pm";
    @ISA = qw(Customizer::CommandLine);
}
    
1;
